<!DOCTYPE html>
<html lang="en">
<head>
  <title>Selectors in CSS3</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="css/styles.css">
</head>
<body>
  <h1>Selectors in CSS3</h1>
  <p>Paragraph 1</p>
  <div>
    <p>Paragraph 2</p>
    <div>
      <p>Paragraph 3</p>
    </div>
    <h1>Title 2</h1>
    <p>Paragraph 4</p>
  </div>
  <p>Paragraph 5</p>
</body>
</html>

<!-- 
  SELECTORS IN CSS3
  element1 ~ element2: Siblings' (hermanos) selector. The element2 have to de after than element1.
  element1 + element2: Adjacent selector. Same hierarchy.
  element[attribute^="value"]: Selector that starts with the specific value in the attribute selected.
  element[attribute$="value"]: Selector that finishes with the specific value in the attribute selected.
  element[attribute*="value"]: Selector that contains the specific value in the attribute selected.
 -->